<spawnpoints>
<spawnpoint position="2298,41,487" rotation="0,79,0"/>
<spawnpoint position="-3410,41,-2190" rotation="0,79,0"/>
<spawnpoint position="-3077,41,624" rotation="0,79,0"/>
<spawnpoint position="-2857,41,2965" rotation="0,79,0"/>
<spawnpoint position="2409,41,2723" rotation="0,79,0"/>
<spawnpoint position="2846,41,1474" rotation="0,79,0"/>
<spawnpoint position="1489,41,-3449" rotation="0,79,0"/>
<spawnpoint position="-444,41,-1120" rotation="0,79,0"/>
<spawnpoint position="440,41,-3256" rotation="0,79,0"/>
<spawnpoint position="-82,41,2713" rotation="0,79,0"/>
<spawnpoint position="-1500,41,-2651" rotation="0,79,0"/>
<spawnpoint position="-2565,41,-3027" rotation="0,79,0"/>
<spawnpoint position="3299,41,1451" rotation="0,79,0"/>
<spawnpoint position="1547,41,-2104" rotation="0,79,0"/>
<spawnpoint position="1574,41,-1299" rotation="0,79,0"/>
<spawnpoint position="2786,41,-17" rotation="0,79,0"/>
<spawnpoint position="2141,41,2502" rotation="0,79,0"/>
<spawnpoint position="-3162,41,-854" rotation="0,79,0"/>
<spawnpoint position="1297,41,-2254" rotation="0,79,0"/>
<spawnpoint position="-2855,41,705" rotation="0,79,0"/>
<spawnpoint position="-737,41,823" rotation="0,79,0"/>
<spawnpoint position="2379,41,1600" rotation="0,79,0"/>
<spawnpoint position="-497,41,2688" rotation="0,79,0"/>
<spawnpoint position="1455,41,-2290" rotation="0,79,0"/>
<spawnpoint position="-30,41,-1472" rotation="0,79,0"/>
<spawnpoint position="-3305,41,1883" rotation="0,79,0"/>
<spawnpoint position="2718,41,-1625" rotation="0,79,0"/>
<spawnpoint position="-812,41,3771" rotation="0,79,0"/>
<spawnpoint position="1451,41,-1342" rotation="0,79,0"/>
<spawnpoint position="-3776,41,-290" rotation="0,79,0"/>
<spawnpoint position="1699,41,-3273" rotation="0,79,0"/>
<spawnpoint position="3373,41,-2364" rotation="0,79,0"/>
</spawnpoints>
